[arch-haskell] haskell-haskell-src-exts needs happy to build

Adam Vogt vogt.adam at gmail.com
Sat Oct 12 07:34:22 UTC 2013

Trying to build haskell-src-exts-0.4.6:

> Configuring haskell-src-exts-0.4.6...
> Setup: happy version >=1.17 is required but it could not be found.

Hopefully there would be a way to get cabal2arch to detect that.

More information about the arch-haskell mailing list